Subject: RE: Why won't my files link?
From: "Chris January" <[email-masked]>
To: "Nick Miller" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 5 Feb 2003 22:32:30 -0000

> Okay everyone... thank you for your help and for your feedback.  Allow me
> to attempt to clarify a little bit more...
>
> 1) I am new to GCC.  I am new to C.  I had worked until Java until
> recently.
>
> 2) I used the SAME io_functions.o file in both Cygwin and Linux.  This
> file was generated by a CS professor at my school using GCC.  When I use
> the

You can't use Linux library object files on Cygwin. If you don't have access
to the source then you will either have to compile and run your application
on Linux or use some kind of emulator like Line or VMWare.

Chris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/